jms_serializer:
    metadata:
        directories:
            Task:
                namespace_prefix: "KimaiPlugin\\TaskManagementBundle"
                path: "@TaskManagementBundle/Resources/config/serializer"
        warmup:
            paths:
                included:
                    - "%kernel.root_dir%/../var/plugins/TaskManagementBundle/Entity/"
